Necesito la actualizacion de 4.4 en mi tele.

Cerrado
Denunciar
-
 Dariosalaris1234 -
Hola, yo quiero actulizar mi telefono y me dice que no estoy abilitado para esa version que es la 4.4




1 respuesta


La actualizacion que necesito es la de androi 4.4